/* Contenedor del gráfico */
.progress-chart-container {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 70px;
    width: 70px;
}

canvas {
    width: 100% !important;
    height: 100% !important;
    margin-bottom: 11px;
}

/* Texto del porcentaje en el centro */
.progress-text {
    position: absolute;
    font-size: 14px;
    font-weight: bold;
    color: var(--black-infolaft);
    font-family: 'Roboto', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
}